<?php

namespace Modules\Advertisement\Entities;

use Elasticquent\ElasticquentTrait;
use Illuminate\Database\Eloquent\Model;
use Modules\Core\Entities\User;

class Filter extends Model
{
    use ElasticquentTrait;
    protected $fillable = ['user_id','data','slug'];

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

}
